Subject: [EAI] "Friends of IMAP" dinner in Stockholm on IETF Friday

From: Barry Leiba <[email-masked]>
Date: Wed, 29 Jul 2009 08:33:51 -0400

We'll be gathering for the traditional "Friends of IMAP" dinner, after
the IETF meeting, in Stockholm.  Because the only time we can get most
of the people together is Friday, we'll do it on Friday evening, 31
July.  We'll meet in the entrance lobby of the Clarion Sign Hotel at
19:00.

No plan, yet, about where to do.

Barry